/* **********************************
*
*  SIDEBAR
*
/* ********************************** */

/*
.IMAMapSidebar {
	background-color:white;
	position:absolute;
	top:10px;
	left:50px;
	
	width:350px;
	
	border:10px solid rgba(218,222,207,1);
	
	padding-bottom:10px;
}
*/

.IMAMapSidebar {
    background-color: white;
/*    position:inherit;*/
    top: 30px;
    left: 150px;
    width: 324px;
    height: 360px;
    padding-bottom: 6px;
    z-index: 99;
    /*border: 1px #999999 solid;*/
    border-top-color: #ffffff;
    display:none;
    overflow-y:scroll;
    -webkit-overflow-scrolling: touch;

    box-shadow: 0px 0px 5px #000000;
    cursor:pointer;
    /*text-align: center;*/
}


.IMAMapSidebar-cat {
	font-family: FontAwesome, Open sans, sans-serif;
	color: #686966;
    font-size:0.8em;/*changed from .8*/
	
	margin-left:10px;
	margin-top:2px; /*changed from 10*/
	margin-right:20px;
	
	border-bottom:solid 2px #d9dcce;
}

.IMAMapSidebar-ind {
	font-family: FontAwesome, Open sans, sans-serif;
	color: black;
	
	/*padding-left:20px;*/
    padding:4px 0px 4px 20px;
	
	margin-left:10px;
	margin-top:1px; /*changed from 10*/
	margin-right:10px;
	
	font-size:0.77em;
	line-height:1.5em;
	
	cursor:pointer;
}

.IMAMapSidebar-ind-selected {
	font-family: FontAwesome, Open sans, sans-serif;
	color: black;
	
	padding-left:20px;
	
	margin-left:10px;
	margin-top:1px;/*changed from 10*/
	margin-right:10px;
	
	font-size:0.77em;/*changed from .8*/
	line-height:1.5em;
	
	cursor:pointer;
	
	background-color:rgba(35,57,147,1);
	color:white;
}

.IMAMapSidebar-ind:hover {
	color:white;
	background-color:#676865;
    cursor: pointer;	
}

.IMAMapSidebar-downloadLink-container {
	font-family: FontAwesome, Open sans, sans-serif;
	font-size:0.6em;/*changed from .7*/
	border-top:solid 2px #d9dcce;
	margin-left:10px;
	margin-top:2px;/*changed from 10*/
	margin-right:10px;
	padding-top:3px;/*changed from 10*/
}

/* Build in Responsiveness for dropdown*/
@media only screen and (max-width: 480px) {
    .IMAMapSidebar {
        width: 100%;
        height:350px;
        cursor:pointer;
    }
}